<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'nn', branch 'MOODLE_36_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Legg til hendingar';
$string['advancedoptions'] = 'Avanserte innstillingar';
$string['allday'] = 'Heile dagen';
$string['annually'] = 'Kvart år';
$string['calendar'] = 'Kalender';
$string['calendarheading'] = '{$a} Kalender';
$string['calendarpreferences'] = 'Kalenderinnstillingar';
$string['clickhide'] = 'klikk for å skjule';
$string['clickshow'] = 'klikk for å vise';
$string['colactions'] = 'Handlingar';
$string['colcalendar'] = 'Kalender';
$string['commontasks'] = 'Innstillingar';
$string['confirmeventdelete'] = 'Er du sikker på at du vil slette denne?';
$string['courseevent'] = 'Kurshending';
$string['courseevents'] = 'Kurstilstelningar';
$string['customexport'] = 'Eigendefinert utval ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Kvar dag';
$string['daywithnoevents'] = 'Denne dagen skjer det ingen ting';
$string['default'] = 'Standard';
$string['deleteevent'] = 'Fjern tilstelning';
$string['deleteevents'] = 'Slett hendingar';
$string['detailedmonthviewtitle'] = 'Detaljert månadsoversikt: {$a}';
$string['durationminutes'] = 'Lengde i minutt';
$string['durationnone'] = 'Utan lengde';
$string['durationuntil'] = 'Til';
$string['editevent'] = 'Redigerer tilstelning';
$string['erroraddingevent'] = 'Kunne ikkje leggje til hending';
$string['errorbadsubscription'] = 'Fann ikkje kalenderabonnement.';
$string['errorbeforecoursestart'] = 'Kan ikkje leggje tilstelninga før kursstart';
$string['errorcannotimport'] = 'Du kan ikkje setje opp kalenderabonnement akkurat no.';
$string['errorinvaliddate'] = 'Ugyldig dato';
$string['errorinvalidicalurl'] = 'Den oppgitte iCal-URL-en er ugyldig.';
$string['errorinvalidminutes'] = 'Oppgi lengde i minutt med eit tal mellom 1 og 999';
$string['errorinvalidrepeats'] = 'Oppgi talet på tilstelningar med eit tal mellom 1 0g 99';
$string['errornodescription'] = 'Du må ha ei skildring';
$string['errornoeventname'] = 'Du må ha eit namn';
$string['errorrequiredurlorfile'] = 'Du treng ein URL eller ei fil for å kunne importere ein kalender.';
$string['eventdate'] = 'Dato';
$string['eventdescription'] = 'Skildring';
$string['eventduration'] = 'Lengde';
$string['eventendtime'] = 'Sluttar';
$string['eventinstanttime'] = 'Tid';
$string['eventkind'] = 'Type tilstelning';
$string['eventname'] = 'Namn';
$string['eventnone'] = 'Ingen hendingar';
$string['eventrepeat'] = 'Gjentakingar';
$string['eventsall'] = 'Alle hendingar';
$string['eventsdeleted'] = 'Hendingane er sletta';
$string['eventsfor'] = '{$a} tilstelningar';
$string['eventsimported'] = 'Importerte hendingar: {$a}';
$string['eventskey'] = 'Hendingsnøkkel';
$string['eventstarttime'] = 'Startar';
$string['eventsupdated'] = 'Kursrelaterte hendingar';
$string['eventtime'] = 'Tid';
$string['eventview'] = 'Detaljar';
$string['expired'] = 'Utgått';
$string['explain_site_timeformat'] = 'Du kan velje mellom 12 og 24 t klokke for heile nettstaden. Dersom du vel "Standard", blir formatet frå språket som er valt for nettstaden, valt. Denne innstillinga kan overstyrast i profilen til den enkelte.';
$string['export'] = '';
$string['exportbutton'] = '';
$string['fri'] = 'Fre';
$string['friday'] = 'Fredag';
$string['globalevent'] = 'Global hending';
$string['globalevents'] = 'Tilstelningar på nettstaden';
$string['gotocalendar'] = 'Gå til kalenderen';
$string['groupevent'] = 'Gruppehending';
$string['groupevents'] = 'Gruppetilstelningar';
$string['hidecourseevents'] = 'Skjul kurshendingar';
$string['hideglobalevents'] = 'Skjul globale hendingar';
$string['hidegroupsevents'] = 'Skjul gruppehendingar';
$string['hideuserevents'] = 'Skjul brukarhendingar';
$string['hourly'] = 'Kvar time';
$string['importcalendarfrom'] = 'Importer frå';
$string['importfrominstructions'] = 'Ver vennleg å oppgi  ein URL til ein ekstern kalender eller laste opp ei fil.';
$string['invalidtimedurationminutes'] = 'Du skreiv inn ein ugyldig verdi for varigheita (i minutt). Ver vennleg å bruke ein verdi større enn 0, eller vel "Inga varigheit".';
$string['invalidtimedurationuntil'] = 'Dato og tid du valde for varigheit, er før starttida for hendinga. Ver vennleg å korrigere dette før du held fram.';
$string['manyevents'] = '{$a} tilstelningar';
$string['mon'] = 'Mån';
$string['monday'] = 'Måndag';
$string['monthly'] = 'Kvar månad';
$string['monthlyview'] = 'Månadsoversikt';
$string['monthnext'] = 'Neste månad';
$string['monththis'] = 'Denne månaden';
$string['never'] = 'Aldri';
$string['newevent'] = 'Ny tilstelning';
$string['noupcomingevents'] = 'Det hender ikkje noko nytt';
$string['oneevent'] = '1 tilstelning';
$string['pollinterval_help'] = 'Kor ofte du vil at kalenderen skal oppdaterast med nye hendingar.';
$string['preferences'] = 'Innstillingar';
$string['preferences_available'] = 'personlege innstillingar';
$string['pref_lookahead'] = 'Sjå etter  hendingar som nærmar seg';
$string['pref_lookahead_help'] = 'Dette angir kor mange dagar inn i framtida ei hending kan starte og samtidig visast som ei kommande hending. Hendingar som startar etter dette tidspunktet, blir ikkje viste som "kommande". Dersom det er for mange kommande hendingar (fleire enn maksinnstillinga) blir berre dei som er nærmast i tid, viste.';
$string['pref_maxevents'] = 'Maks framtidige hendingar';
$string['pref_maxevents_help'] = 'Dette angir kor mange kommande hendingar som kan visast samtidig. Dersom du angir ein høg verdi her. kan det hende at visinga av kommande aktivitetar tek for stor plass på skjermen din.';
$string['pref_persistflt'] = 'Hugs filterinnstillingar';
$string['pref_persistflt_help'] = 'Dersom denne funksjonen er aktivert, vil Moodle hugse dei siste filterinnstillingane dine og automatisk bruke dei igjen neste gong du loggar inn.';
$string['pref_startwday'] = 'Første vekedag';
$string['pref_startwday_help'] = 'Kalenderveka startar den vekedagen du oppgir her.';
$string['pref_timeformat'] = 'Format for vising av tid';
$string['pref_timeformat_help'] = 'Du kan velje mellom 12 og 24 timars format. Dersom du vel "standard", blir formatvalet styrt av språkvalet for portalen.';
$string['recentupcoming'] = 'I dag og neste 60 dagar';
$string['repeatedevents'] = 'Gjentekne hendingar';
$string['repeateditall'] = 'Utfør endringane også på dei andre {$a}hendingane i denne serien';
$string['repeateditthis'] = 'Bruk endringane berre på denne hendinga';
$string['repeatevent'] = 'Gjenta denne hendinga';
$string['repeatnone'] = 'Ingen gjentakingar';
$string['repeatweeksl'] = 'Gjenta kvar veke, slik at det blir i alt';
$string['repeatweeksr'] = 'tilstelningar';
$string['sat'] = 'Lau';
$string['saturday'] = 'Laurdag';
$string['showcourseevents'] = 'Vis kurshendingar';
$string['showglobalevents'] = 'Vis globale hendingar';
$string['showgroupsevents'] = 'Vis gruppehendingar';
$string['shown'] = 'vist';
$string['showuserevents'] = 'Vis brukarhendingar';
$string['siteevents'] = 'Portalhendingar';
$string['spanningevents'] = 'Hendingar no';
$string['subscriptionname'] = 'Kalendernamn';
$string['subscriptionremoved'] = 'Kalenderabonnement {$a} fjerna';
$string['subsource'] = 'Hendingskjelde: {$a->name}';
$string['sun'] = 'Søn';
$string['sunday'] = 'Søndag';
$string['thu'] = 'Tor';
$string['thursday'] = 'Torsdag';
$string['timeformat_12'] = '12-timers';
$string['timeformat_24'] = '24-timers';
$string['today'] = 'I dag';
$string['tomorrow'] = 'I morgon';
$string['tt_deleteevent'] = 'Slett tilstelning';
$string['tt_editevent'] = 'Rediger tilstelning';
$string['tt_hidecourse'] = 'Viser kurshendingar (klikk for å skjule)';
$string['tt_hideglobal'] = 'Viser hendingar for nettstaden (klikk for å skjule)';
$string['tt_hidegroups'] = 'Viser gruppehendingar (klikk for å skjule)';
$string['tt_hideuser'] = 'Viser brukarhendingar (klikk for å skjule)';
$string['tt_showcourse'] = 'Kurshendingar er skjulte (klikk for å vise)';
$string['tt_showglobal'] = 'Hendingar for nettstaden er skjulte (klikk for å vise)';
$string['tt_showgroups'] = 'Gruppehendingar er skjulte (klikk for å vise)';
$string['tt_showuser'] = 'Brukarhendingar er skjulte (klikk for å vise)';
$string['tue'] = 'Tys';
$string['tuesday'] = 'Tysdag';
$string['typecourse'] = 'Kurstilstelningar';
$string['typegroup'] = 'Gruppetilstelningar';
$string['typesite'] = 'Tilstelningar på nettstaden';
$string['typeuser'] = 'Brukertilstelning';
$string['upcomingevents'] = 'Kva skjer?';
$string['urlforical'] = 'URL for iCal-eksport når du skal abonnere på kalenderen';
$string['user'] = 'Brukar';
$string['userevent'] = 'Brukarhending';
$string['userevents'] = 'Brukartilstelningar';
$string['wed'] = 'Ons';
$string['wednesday'] = 'Onsdag';
$string['weekly'] = 'Kvar veke';
$string['weeknext'] = 'Neste veke';
$string['weekthis'] = 'Denne veka';
$string['yesterday'] = 'I går';
$string['youcandeleteallrepeats'] = 'Denne hendinga er del av ein repeterande serie. Du kan slette berre denne hendinga eller alle {$a} hendingane i denne serien på éin gong.';
